openapi: 3.0.0
info:
  title: SAP API
  version: 1.0.0
servers:
- url: http://localhost:8080
paths:
  /rfc/CSLUT_GET_VERSION:
    post:
      tags:
      - SCLU
      operationId: /rfc/CSLUT_GET_VERSION
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                properties:
                  PVERSKY:
                    type: integer
                    format: int64
                    description: 'CSL: Version (Status) of CSL'
        '400':
          description: Bad request.
        5XX:
          description: Unexpected error.
